import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-scrap',
  templateUrl: './scrap.component.html',
  styleUrls: ['./scrap.component.less']
})
export class ScrapComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
